RubyGems Navigation menu

strobe 0.1.4

The client library for deploying applications to Strobe's HTML5 deployment platform

Versions:

  1. 0.3.11 - October 21, 2011 (166 KB)
  2. 0.3.10 - October 03, 2011 (166 KB)
  3. 0.3.9 - September 27, 2011 (166 KB)
  4. 0.3.8 - September 20, 2011 (166 KB)
  5. 0.3.7 - September 02, 2011 (165 KB)
  6. 0.1.4 - January 11, 2011 (17 KB)
Show all versions (28 total)

Runtime Dependencies (5):

  • activemodel ~> 3.0.0
  • highline ~> 1.6.0
  • mime-types ~> 1.16.0
  • rack ~> 1.2.0
  • thor ~> 0.14.0
  • Owners:

    Authors:

    • Yehuda Katz, Carl Lerche

    SHA 256 checksum:

    dab980ac7e2f99da2c8f8118a2ab5be713915b9d823a6afc0de4af9791da3859

    Total downloads 48,504

    For this version 2,112

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: